@font-face {

 font-family: 'QTypeSquare-Bold';

 src: url('fonts/QTypeSquare-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/QTypeSquare-Bold.woff') format('woff'),  url('fonts/QTypeSquare-Bold.ttf') format('truetype'),  url('fonts/QTypeSquare-Bold.svg#QTypeSquare-Bold') format('svg');

 font-weight: normal;

 font-style: normal;

}

@font-face {

 font-family: 'QTypeSquare-Light';

 src: url('fonts/QTypeSquare-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/QTypeSquare-Light.woff') format('woff'),  url('fonts/QTypeSquare-Light.ttf') format('truetype'),  url('fonts/QTypeSquare-Light.svg#QTypeSquare-Light') format('svg');

 font-weight: normal;

 font-style: normal;

}

header {

	background:#0273b9;

	border-top:5px solid#d0c916;

	padding:30px 0px;

}

header .logo {

	padding-top:22px;

}

header .top-contact ul {

	list-style-type: none;

	padding:0;

	padding:0;

}

header .top-contact ul li {

	margin-bottom: 15px;

}

header .top-contact .call {

	padding-left:35px;

	font-family: 'Open Sans', sans-serif;

	font-weight:700;

	font-size: 30px;

	color:#ffffff;

	background: url(../images/phn-icon.png )no-repeat left center;

}

header .top-contact .email {

	padding-left:35px;

	font-family: 'Open Sans', sans-serif;

	font-weight:600;

	font-size: 16px;

	color:#ffffff;

	background: url(../images/email-icon.png)no-repeat 8px center;

}

.mid-section .banner {

	width:100%;

	padding: 10px 0px 40px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0c916+0,aea807+62,a09b01+100 */

background:url(../images/header-bg.png) no-repeat left center; min-height:370px;

}

.mid-section .banner .banner-left h2 {

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:22px;

	color:#ffffff;

	line-height:28px;

}

.mid-section .banner .banner-left p {

	color:#ffffff;

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

	font-size: 14px;

}

.mid-section .banner .banner-left ul {

	list-style-type: none;

	margin:0;

	padding:0;

}

.mid-section .banner .banner-left ul li {

	color:#ffffff;

	font-family: 'Open Sans', sans-serif;

	font-weight:700;

	font-size: 14px;

	background: url(../images/click-img.png)no-repeat left center;

	padding-left: 40px;

	height: 34px;

	line-height: 35px;

}

.mid-section .banner .banner-right {

	position:relative;

}

.mid-section .banner .banner-right img {

	position: absolute;

	top:21px;

	left:0px;

}

.mid-section .welcome-shakti {

	background: #ffffff;

	padding:80px 0px 50px;

}

.mid-section .welcome-shakti .welcome-title {

	text-align:center;

}

.mid-section .welcome-shakti .welcome-container {

	padding-top:50px;

}

.mid-section .welcome-shakti .welcome-title {

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:40px;

	color:#000000;

}

.mid-section .welcome-shakti .welcome-title span {

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:40px;

	color:#0273b9;

}

.mid-section .welcome-shakti .welcome-title p {

	color:#858585;

	font-family: 'Merriweather', serif;

	font-weight:400;

	font-size:20px;

}

.mid-section .welcome-shakti .welcome-img {

	float:left;

	padding:0px 25px 10px 0px

}

.mid-section .welcome-shakti .welcome-text {

	color:#1e1e20;

	font-size:18px;

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

	text-align:justify;

}

.mid-section .products {

	background:#f2f2f2;

	padding:50px 0px 80px;

}

.mid-section .products .product-title {

	text-align: center;

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:40px;

	color:#000000;

	padding-bottom: 50px;

}

.mid-section .products .product-title span {

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:40px;

	color:#0273b9;

}

.mid-section .products .product-detail {

	background:#ffffff;

	padding:20px 0px;

}



.mid-section .products .product-detail:hover .product-img img{transform: rotate(180deg);-moz-transform: rotate(180deg);-wenkit-transform: rotate(180deg);-o-transform: rotate(180deg);transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;}



.mid-section .products .product-detail .product-img {

	text-align:center;

	padding:0px 30px 0px;

	min-height:170px;

}

.mid-section .products .product-detail .product-img img {

	max-width:100%;

}

.mid-section .products .product-detail .product-description {

	padding-left: 15px;
    padding-right:15px;

}

.mid-section .products .product-detail .product-description h4 {

	color:#0273b9;

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:20px;

}

.mid-section .products .product-detail .product-description ul {

	padding:0;

	margin:0;

	list-style-type: none;
    min-height: 195px;

}

.mid-section .products .product-detail .product-description ul li {

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

	font-size: 14px;

	color:#000000;

}

.mid-section .products .product-detail .product-description ul li {

	background:url(../images/arrow-icon.png)left 5px no-repeat;

	padding-left:15px;
    margin-bottom:8px;

	line-height:20px;

}

.mid-section .inquiry-form {

	padding:40px 0px 0px;

}

.mid-section .inquiry-form .enquiry-title {

	text-align: center;

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:40px;

	color:#000000;

}

.mid-section .inquiry-form .enquiry-title span {

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:40px;

	color:#0273b9;

}

.mid-section .inquiry-form .contact-form ul {

	list-style-type: none;

	padding:0;

	margin:0;

}

.mid-section .inquiry-form .contact-form ul li {

	float: left;

	width:33%;

}

.mid-section .inquiry-form .contact-form ul li.full {

	width:100%;

}

.mid-section .inquiry-form .contact-form ul li input {

	width:96%;

	max-width: 372px;

	background: #f5f5f5;

	border:1px solid#000000;

	border-radius:3px;

	padding:7px;

	color:#000000;

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

	font-size: 16px;

   margin:40px 0px 15px;

}

.mid-section .inquiry-form .contact-form .textarea textarea {

	width:98%;

	background: #f5f5f5;

	border:1px solid#000000;

	border-radius:3px;

	padding:7px;

	color:#000000;

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

	font-size: 16px;

    margin-bottom:15px;

}

.mid-section .inquiry-form .contact-form .submit {

	text-align:center;

}

.mid-section .inquiry-form .contact-form .submit input#submit {

	background:#0273b9;

	border:none;

	max-width:140px;

	padding:3px 30px;

	margin-top:20px;

	border-radius:3px;

	color:#ffffff;

	text-transform: uppercase;

	font-family: 'Open Sans', sans-serif;

	font-weight:600;

	font-size: 20px;

}

footer {

	background:#0273b9;

	padding:30px 0px;

}

footer h2 {

	font-family: 'Merriweather', serif;

	font-weight:700;

	font-size:30px;

	color:#ffffff;

}

footer .contact-us ul {

	list-style-type: none;

	padding:0;

	margin:0;

}

footer .contact-us ul li {

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

	font-size: 14px;

	color:#ffffff;

	line-height:30px;

}

footer .contact-us ul li.address {

	background:url(../images/address-icon.png)no-repeat left 10px;

	padding-left: 20px;

}

footer .contact-us ul li.phone {

	background:url(../images/phone-icon.png)no-repeat left center;

	padding-left: 20px;

}

footer .contact-us ul li.fax {

	background:url(../images/fax-icon.png)no-repeat left center;

	padding-left: 20px;

}

footer .contact-us ul li.email {

	background:url(../images/email-icon.png)no-repeat left 11px;

	padding-left: 20px;

}

footer .get-in-touch a.fb {

	background:url(../images/fb.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

	margin-right: 10px;

}

footer .get-in-touch a.fb:hover {

	background:url(../images/fb1.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

	margin-right: 10px;

}



footer .get-in-touch a.twitter {

	background:url(../images/twitter.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

	margin-right: 10px;

}

footer .get-in-touch a.twitter:hover {

	background:url(../images/twitter1.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

	margin-right: 10px;

}

footer .get-in-touch a.gplus {

	background:url(../images/gplus.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

	margin-right: 10px;

}

footer .get-in-touch a.gplus:hover {

	background:url(../images/gplus1.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

	margin-right: 10px;

}

footer .get-in-touch a.you-tube {

	background:url(../images/you-tube.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

}

footer .get-in-touch a.you-tube:hover {

	background:url(../images/you-tube1.png)no-repeat left center;

	display: inline-block;

	height: 51px;

	width: 51px;

}

.mid-section .inquiry-form .error {color: red;font-weight: normal;padding:10px 0px 20px;}





header{

  

}

header.sticky{padding:5px 0px;height:100px; position: fixed; width: 100%; z-index:9999;}



/*======================Custom Responsive======================*/



@media (min-width: 1200px) {

 .slider-container .container {

width:996px;

padding:0;

}

}

 @media (min-width: 992px) and (max-width: 1199px) {

}

 @media (min-width: 768px) and (max-width: 991px) {

 .mid-section .banner .banner-right img {

left: 0;

position: static;

top: 21px;

max-width:100%;

}

.mid-section .banner .banner-left ul li {

font-size:11px;

}

.mid-section .products .row .col-sm-6 {

margin-bottom: 20px;

}

.mid-section .products .product-title {

padding-bottom:70px;

}

}

 @media (min-width: 600px) and (max-width: 767px) {

img {

max-width:100%;

}

.mid-section .banner .banner-right {

margin-top: 60px;

}

.mid-section .banner .banner-right img {

position:static;

}

 .mid-section .banner .banner-left h2 {

font-size:20px;

}

 .mid-section .welcome-shakti .welcome-img img {

width:100%;

}

.mid-section .welcome-shakti {

padding: 50px 0 50px;

}

.mid-section .welcome-shakti .welcome-text {

font-size:16px;

}

.mid-section .products .product-title {

padding-bottom:40px;

}

.mid-section .products .product-detail .product-img {

text-align: left;

}



header.sticky {

    height: 130px;

    padding: 5px 0;

    position: fixed;

    width: 100%;

    z-index: 9999;

}

header .top-contact ul li{margin-bottom:0;}

header .logo {

    padding-top: 10px;

}

}

 @media (max-width: 599px) {

 img {

max-width:100%;

}

header .top-contact {

padding-top:10px;

}

header .logo {

padding-top:10px;

}

header .top-contact ul li {

margin-bottom: 0;

}

.mid-section .banner .banner-right {

margin-top: 30px;

}

.mid-section .banner .banner-right img {

left: 0;

position: static;

top: 21px;

max-width:100%;

}

.mid-section .banner .banner-left ul li {

font-size:11px;

line-height:14px;

}

.mid-section .welcome-shakti .welcome-title, .mid-section .welcome-shakti .welcome-title span, .mid-section .products .product-title, .mid-section .products .product-title span, .mid-section .inquiry-form .enquiry-title, .mid-section .inquiry-form .enquiry-title span {

font-size: 25px;

}

.mid-section .inquiry-form .enquiry-title {

padding-bottom:10px;

}

.mid-section .welcome-shakti .welcome-title p {

font-size:14px;

}

.mid-section .welcome-shakti {

padding: 50px 0 50px;

}

.mid-section .welcome-shakti .welcome-img {

width:100%;

}

.mid-section .welcome-shakti .welcome-container {

padding-top: 30px;

}

.mid-section .welcome-shakti .welcome-text {

font-size:16px;

}

.mid-section .products .product-title {

padding-bottom:40px;

}

.mid-section .inquiry-form .contact-form ul li {

width:100%;

}

.mid-section .inquiry-form .contact-form ul li input {

margin:0px 0px 15px 0px;

}

.mid-section .inquiry-form .contact-form ul li input {

width: 100%;

}

.mid-section .inquiry-form .contact-form .textarea textarea {

width:100%;

}

.mid-section .products .product-detail .product-img {

text-align:left;

}

footer .contact-us ul li {

font-size: 11px;

}

}

 @media (max-width: 480px) {

    

    

    header.sticky {

    height: 140px;

    padding: 5px 0;

    position: fixed;

    width: 100%;

    z-index: 9999;

}

}

 @media (max-width: 360px) {

}

 @media (max-width: 320px) {

 .mid-section .banner .banner-left h2 {

font-size:19px;

}

 .mid-section .welcome-shakti .welcome-title p {

font-size:13px;

}

 .mid-section .welcome-shakti .welcome-title, .mid-section .welcome-shakti .welcome-title span, .mid-section .products .product-title, .mid-section .products .product-title span, .mid-section .inquiry-form .enquiry-title, .mid-section .inquiry-form .enquiry-title span {

font-size: 19px;

}

}

@media(max-width:768px){
.mid-section .inquiry-form .contact-form .textarea textarea {
    width: 97% !important;
    }
    }



